@charset "utf-8";

#HeaderWrapper
{
	height: 10.0em;
}

#HeaderContent
{
	padding: 4.0em 1.5em 1.0em 1.0em;
	vertical-align: bottom;
}

#Headline
{
	font-size: 2.6em;
}

#Header > *
{
	display: table-cell;
}

#Logo
{
	width: 8.0em;
	height: 8.0em;
	padding: 1.0em 1.0em;
}

#Logo *
{
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
